/*
*   Denizli (HTML)
*   Copyright 2019, Royalz Store
*   www.royalz.store
*/

/* Bebas Neue
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: 'Hans Kendrick';
  font-style: normal;
  font-weight: 400;
    src: url('../fonts/hanskendrick/HansKendrickRegular.eot');
    src: url('../fonts/hanskendrick/HansKendrickRegular.eot') format('embedded-opentype'),
         url('../fonts/hanskendrick/HansKendrickRegular.svg#HansKendrickRegular') format('svg'),
         url('../fonts/hanskendrick/HansKendrickRegular.woff') format('woff'),
         url('../fonts/hanskendrick/HansKendrickRegular.ttf') format('truetype');
}


/* Montserrat
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/Montserrat-Regular.eot');
  src: url('../fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg'),
       url('../fonts/montserrat/Montserrat-Regular.woff') format('woff'),
       url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/Montserrat-Bold.eot');
  src: url('../fonts/montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg'),
       url('../fonts/montserrat/Montserrat-Bold.woff') format('woff'),
       url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}


/* Aileron
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 900;
    src: url('../fonts/aileron/aileron-black.eot');
    src: url('../fonts/aileron/aileron-black.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-black.woff') format('woff'),
         url('../fonts/aileron/aileron-black.ttf') format('truetype'),
         url('../fonts/aileron/aileron-black.svg#AileronBlack') format('svg');
}


@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 700;
    src: url('../fonts/aileron/aileron-bold.eot');
    src: url('../fonts/aileron/aileron-bold.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-bold.woff') format('woff'),
         url('../fonts/aileron/aileron-bold.ttf') format('truetype'),
         url('../fonts/aileron/aileron-bold.svg#AileronBold') format('svg');
}


@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 600;
    src: url('../fonts/aileron/aileron-semibold.eot');
    src: url('../fonts/aileron/aileron-semibold.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-semibold.woff') format('woff'),
         url('../fonts/aileron/aileron-semibold.ttf') format('truetype'),
         url('../fonts/aileron/aileron-semibold.svg#AileronSemiBold') format('svg');
}


@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 400;
    src: url('../fonts/aileron/aileron-regular.eot');
    src: url('../fonts/aileron/aileron-regular.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-regular.woff') format('woff'),
         url('../fonts/aileron/aileron-regular.ttf') format('truetype'),
         url('../fonts/aileron/aileron-regular.svg#AileronRegular') format('svg');
}

@font-face {
    font-family: 'Aileron';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/aileron/aileron-italic.eot');
    src: url('../fonts/aileron/aileron-italic.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-italic.woff') format('woff'),
         url('../fonts/aileron/aileron-italic.ttf') format('truetype'),
         url('../fonts/aileron/aileron-italic.svg#AileronItalic') format('svg');
}

@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 300;
    src: url('../fonts/aileron/aileron-light.eot');
    src: url('../fonts/aileron/aileron-light.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-light.woff') format('woff'),
         url('../fonts/aileron/aileron-light.ttf') format('truetype'),
         url('../fonts/aileron/aileron-light.svg#AileronLight') format('svg');
}

@font-face {
    font-family: 'Aileron';
  font-style: normal;
  font-weight: 200;
    src: url('../fonts/aileron/aileron-thin.eot');
    src: url('../fonts/aileron/aileron-thin.eot') format('embedded-opentype'),
         url('../fonts/aileron/aileron-thin.woff') format('woff'),
         url('../fonts/aileron/aileron-thin.ttf') format('truetype'),
         url('../fonts/aileron/aileron-thin.svg#AileronThin') format('svg');
}